Subject: Re: [netatalk-admins] a15 patchset available

From: [email-masked]
Date: Thu, 28 Aug 1997 17:54:33 -0400

> From:    Jay <[email-masked]>
> To:      <[email-masked]>

> 1) Are you coordinating Adrian Sun's patches with yours?
> 2) Are you incorporating AppleShare IP support?

We're planning to add AFP/TCP support to afpd, yes.  It remains to be
seen whether we'll use Adrian's patches, someone else's, or write it
from scratch.  There are several issues.  First, we received four
completely different implimentations of AFP/TCP.  We'll need to look
through all of the "candidates", picking and choosing the features.
Second, Adrian's added a copyright.  I can't just add his copyright to
U of Michigan's code, without first going through the law office, etc.
I'm not inclined to talk to lawyers just to add something as simple as
AFP/TCP.  Third, Adrian's added a lot more than just AFP/TCP support,
all of which would need to be reviewed before integration.

:wes